@font-face {
  font-family: "Montserrat";
  src: url("fonts.gstatic.com/JTUSjIg1_i6t8kCHKm459Wlhyw-49e242afe5.woff2") format("woff2");
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("www.nhnad.com/Pretendard-Regular-19940c4bb5.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("www.nhnad.com/Pretendard-Medium-c49c66555e.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("www.nhnad.com/Pretendard-SemiBold-35c528c842.woff2") format("woff2");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("www.nhnad.com/Pretendard-Bold-95e39bbb05.woff2") format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

